
@media (max-width: 1500px) {
    .home #wrapper {
        width: 480px;
    }
    .home p{
        font-size: 14px;
    }
    .home p#open{
        padding-left: 7%;
    }
    
}


@media (max-width: 1000px) {
    #wrapper{
        width: 90%;       
    }
}
@media (max-width: 500px) {
    .home p span i{
        display: block;
    }
    .home p#open {
        padding-left: 15%;
    }

    .home p span{
        display: inline;
    }

    #header nav ul li {
        font-size: 18px;
    }
    #header nav ul li a {
        padding: 0px 15px;
    }

    .prdList {
        flex-direction: column;
    }
    .prdList .colm{
        width: 100%;
    }
    .aboutBox,
    .contactBox{
        width: 90%;
    }
    .loader {
        border: 10px solid #f8f8f5;
        border-top: 10px solid #333;
        border-bottom: 10px solid #333;
        width: 80px;
        height: 80px;
    }
    .home{
        padding: 0 30px;
    }
    img#homelock{
        padding-bottom: 0;
    }
    .home p{
        line-height: 1.3;
        padding: 7px 0;
    }
    .home{
        align-items: flex-start;
    }
    .home h2{
        padding-top: 40px;
    }
    
}
@media (max-width: 380px) {
    .home p span i {
        display: inline;
    }
}
@media (max-width: 360px) {
    .home p span i {
        display: inline-block;
    }
   
    .home p#open {
        padding-left: 18%;
    }
}